
Figure - Bug #117470
【IOV测试】【VC1】【SORP】【副屏】【实车341】qq音乐登录后页面加载过慢，显示空白无加载状态
2023-04-13 19:27 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 第三方应用问题

Description

实车341

【操作步骤】

�0�21.点击QQ音乐-登录

2.点击进入推荐、音乐馆

【实际结果】

�0�2页面显示空白，长时间加载后加载成功，且推荐页面无加载动画

【期望结果】

�0�2加载较快，且加载中有加载状态

【时间】

�0�24月1号 17:52

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-13 20:14 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Need_Info changed from -- to TEST

Hi 王维

这个属于三方应用本身的问题，取决于应用自身

请帮助同步此信息，谢谢
#2 - 2023-04-13 20:14 - CD FW 曹覃刚

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维

#3 - 2023-04-14 10:22 - 物联网测试组_TSCD 王维

- Assignee changed from 物联网测试组_TSCD 王维 to 物联网项目组-RD3_CDTS 周飞

#4 - 2023-04-17 14:04 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

- Root cause set to 第三方应用问题

#5 - 2023-04-17 14:04 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#6 - 2023-04-17 14:04 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

QQ音乐加载.mp4 5.99 MB 2023-04-13 物联网测试组_TSCD 王维
